uuid: 63c985bc-ec8d-4f70-9490-a8f86fc28c32
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_title
    - paragraphs.paragraphs_type.csgov_accordion
_core:
  default_config_hash: X-dqXImQ925eOvvfuI2GhQ1l4ht0VidUYfJH1rIP1Oc
id: paragraph.csgov_accordion.field_csgov_p_title
field_name: field_csgov_p_title
entity_type: paragraph
bundle: csgov_accordion
label: Nadpis
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
